SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000068: przed pó?n. bram? M - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000068Otchlan 1.3 betaGramatyka/literowkapublic2009-06-22 14:092010-07-16 22:30
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3b6 v29 
Summary0000068: przed pó?n. bram? M
Description(275,332,13)

opis zdecydowanie bardziej pasuje do po?udniowej bramy - na pó?nocy przecie? nie ma stra?nicy
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000092)
Weq (administrator)
2009-06-22 17:00

To jest druga straznica :) Ale sie nie da do niej wejsc.

- Issue History
Date Modified Username Field Change
2009-06-22 14:09 Eru New Issue
2009-06-22 17:00 Weq Note Added: 0000092
2009-06-25 22:23 Weq Status new => resolved
2009-06-25 22:23 Weq Resolution open => fixed
2009-06-25 22:23 Weq Assigned To => Weq
2010-07-16 22:29 Weq Fixed in Version => 1.3b6 v29
2010-07-16 22:30 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker